server_key: 'AAAArQdaGQs:APA91bG8O3xLXH2hCfapuXk1EhyvCiMYzMyyhU-pQy8b8iM6znMMtJolmt30vmzCnZQQeUua4RCDJhmfbf6FATUDyvHjCI4_S9aqyL13ybkh5LtcvK7LLpx2ZBaQ2OUlvNyBkrMZsBp6'
sender_id: '743152687371'
_core:
  default_config_hash: '-y1W5TduFDylWCKd_XkEImUVxXq2k8ycQSC8CfCav40'
